package com.zd.laboratory.domain;

/**
 * @Author: zhoupan
 * @Date: 2021/10/16/12:38
 * @Description:
 */
public class FaceVO {
    byte[] data;

    public byte[] getData() {
        return data;
    }

    public void setData(byte[] data) {
        this.data = data;
    }
}
